/*==========  Desktop First  ==========*/

@media (max-width: 1600px) {

	body {font-size: 16px;}
	h1 {font-size: 52px;}
	h2 {font-size: 36px;}
	h2.big-h2 {font-size: 44px;}
	h3 {font-size: 25px;}
	h4 {font-size: 18px;}
	a.button {padding: 8px 14px;height: 40px;}
	a.button-wc {height: 40px;min-width: 110px;font-size: 16px;}

	.header-top {padding: 8px 0;}
	.header-main {padding: 20px 0;}

	.nav {padding: 5px 0;}
	.col-media {height: 190px;}
	.col-badge {font-size: 1rem;}
	.p-name {font-size: 1.8rem;}
	.p-sub {font-size: 1.7rem;}
	.mega-title {font-size: 1.7rem;}
	.mega-sub {font-size: 1.4rem;}
	.mega-bottom .inner {padding: 12px 14px;}
	.mega .product-price .sale-price.ws, 
	.mega .product-price .regular-price {font-size: 17px;}
	.mega .p-price {margin-top: 0;}
	.mega .button {height: 40px !important;}
	.mega .mega-wrap {padding: 14px 14px;}

	section {padding: 30px 0;}

	.hero-left {padding: 9px;border-radius: 11px;}
	.hero-left img {border-radius: 11px;}
	.hero-label {font-size: 16px;padding: 10px 27px;border-radius: 10px;max-width: 345px;}

	.s-info-strip {padding: 10px 0;margin: 25px 0 50px;}
	.s-products-home .container > p {margin: 0 0 40px;}

	.product-t {padding: 16px;}
	.product-fe {height: 240px;}
	.product-label span {font-weight: 800;border-radius: 15px;padding: 11px 24px;font-size: 12px;}
	.product-m {font-size: 18px;padding: 16px 16px 16px;}
	.product-m .wp-block-list li:not(:last-child) {margin-bottom: 14px;}
	.product-price .sale-price.ws,
	.product-price .regular-price {font-size: 17px;}
	.product-price .regular-price.ws {font-size: 14px;}
	.product-b span {font-size: 14px;}
	.text-ws .ws-label {font-size: 18px;}
	.box-ws img {max-width: 500px;}
	.acf-category-overlay label {font-size: 18px;}
	.acf-category-item {height: 250px;}
	.s-products-home .container > .row > div {/*min-width: 380px;*/}
	.product-one-var .cart .variations tbody tr select {max-width: 120px;}
	.product-one-bundle .bundle-prive.price,
	.product-one-var .woocommerce-variation-price .price {font-size: 16px;}

	.s-why .container > p {margin: 0 auto 40px;}
	.s-why .row {margin: 0 -12px;}
	.s-why .row > div {padding: 0 12px;gap: 24px 0;}
	.why-one {min-height: 330px;padding: 24px;}
	.why-icon {width: 50px;height: 50px;border-radius: 11px;margin: 0 0 24px;}

	.s-about-home {padding: 60px;margin: 30px 0;}
	.s-code {margin: 30px 0;}

	.s-upgrade-set .box-ws.d-flex {padding: 16px;gap: 60px;}
	.box-ws.d-flex {border-radius: 16px;margin-bottom: 16px;}
	.s-upgrade-set .box-ws img {max-width: 600px;max-height: 340px;border-radius: 16px;}

	.box-as {padding: 16px;border-radius: 16px;}
	.s-autumn-sale .acf-category-item {height: 280px;}
	.s-autumn-sale .acf-category-list > div:first-child {max-width: 240px;}

	.box-faqs {padding: 60px 30px 60px;border-radius: 16px;}
	.box-faqs > p {margin: 0 auto 40px;}
	.accordion-item {border-radius: 16px;}
	.accordion-header {padding: 20px 30px;font-size: 20px;}
	.accordion-icon {font-size: 24px;}
	.accordion {gap: 16px;}

	.s-story h2 {margin: 0 0 40px;}

	.footer {margin-top: 30px;}
	.footer-bot {padding: 24px 0 0;margin: 24px 0 0;}

	.s-sp {padding-top: 60px;}
	.s-sp .row > div:last-child {max-width: 400px;}
	.product-price .discount-label.ws {height: 40px;}
	.product-side .subtitle {font-size: 26px;line-height: 30px;}
	.woocommerce button.button, .compare-product-one a.button {height: 47px;}
	.woocommerce-product-gallery__thumbnails img {height: 180px;}
	.compare-product-one-img img {height: 350px;}
	.woocommerce-product-gallery__wrapper label {font-size: 12px;}
	.compare-product-text .card-product-one-title h3 {font-size: 25px;}
	.compare_attribute-heading {font-size: 18px;margin-bottom: 40px;}
	.s-sp-compare .row {margin: 0 -12px 40px;}
	.s-sp-compare .review-item-rating {margin: 4px 0 0;}
	.compare-card.compare-card-items {padding: 40px;}
	.s-rating-reviews .container > .d-flex {margin-bottom: 40px;}
	.rating-reviews-side .rating-star, .sp-rating {min-height: 230px;}
	.rating-reviews-side > div:nth-child(1) {max-width: 350px;}
	.review-one > p {font-size: 20px;}
	#filter-reviews select, .search-review-icon input {height: 52px;}
	.product-bundle .cart {min-height: 220px;}
	.product-bundle .bundled_product_summary .bundled_product_images img {max-height: 235px; height: 235px !important;}

	.page-content h1 {margin: 0 0 40px;}
	.cart-collaterals h2 {font-size: 30px;}

	.s-tax-pc .cat-label {font-size: 16px;}
	.s-tax-pc .container > p {margin: 0 auto 40px;}
	.cat-box {margin-bottom: 40px;}
	.s-tax-pc {padding-bottom: 30px;}

	.post-one-img img {height: 270px;}

}

@media (max-width: 1199.98px) {

	.main-navigation ul {gap: 16px;}
	body {font-size: 14px;}
	h1 {font-size: 32px;}
	h2 {font-size: 28px;}
	h2.big-h2 {font-size: 24px;}
	h3 {font-size: 24px;}
	h4 {font-size: 18px;}

	.countdown-timer > p {font-size: 12px;}

	.mega-wrap {padding: 12px 14px;}
	.col-media {height: 140px;}
	.p-name {font-size: 1.7rem;}
	.p-sub {font-size: 1.6rem;}
	.col-foot-row .product-price .sale-price.ws, 
	.col-foot-row .product-price .regular-price {font-size: 18px;}

	.box-ws img {max-width: 400px;}
	.acf-category-item {height: 207px;}
	.s-why .row {margin: 0 -8px;gap: 16px 0;}
	.s-why .row > div {padding: 0 8px;}
	.s-upgrade-set .box-ws img {max-width: 460px;max-height: 260px;}
	.s-autumn-sale .acf-category-item {height: 207px;}
	.arrow-swiper > div svg {max-width: 40px;}

	.woocommerce-product-gallery__thumbnails {flex-wrap: wrap;}
	.woocommerce-product-gallery__thumbnails img {height: 180px;}
	.woocommerce-product-gallery__thumbnails > figure {min-width: 40%;}
	.compare-product-one-img img {height: 270px;}
	.s-sp-compare .review-item-rating .stars svg {width: 20px;height: 20px;}
	.rating-reviews-side > div:nth-child(1) {max-width: 300px;}
	.review-one > p {font-size: 18px;}
	.product-bundle .cart {min-height: 320px;}
	.product-bundle .bundled_product_summary .bundled_product_images img {max-height: 167px; height: 167px !important;}

}

@media (max-width: 991.98px) {
	.header-main .d-flex .logo {order:2;}
	.header-main .d-flex .main-navigation {order:1;}
	.header-main .d-flex .header-icons {order:3;}

	.tb-phone a, .tb-ticker {font-size: 14px;}
	.nav-menu {gap: 10px;}
	.col-foot-row .product-price .sale-price.ws, 
	.col-foot-row .product-price .regular-price {font-size: 16px;}
	.col-foot-row .product-price .regular-price.ws {font-size: 14px;}
	.col-foot-row .product-price {gap: 0;flex-direction: column;}
	.p-sub {font-size: 1.4rem;}
	.mega-title {font-size: 1.3rem;}
	.mega-sub {font-size: 1.2rem;}

	.s-hero .row {flex-direction: column-reverse;gap: 60px;}
	.s-info-strip {margin: 30px 0 30px;}
	.s-products-home .container > .row > div {flex-basis: 100%;min-width: unset;}
	.product-fe {height: unset;}
	.box-ws.d-flex {border-radius: 16px;flex-direction: column-reverse;}
	.box-ws img {max-width: unset;}
	.acf-category-item .acf-category-title {margin: 0 0 14px;}
	.acf-category-overlay label {font-size: 12px;text-transform: uppercase;font-weight: 800;border-radius: 12px;padding: 11px 34px;}
	.s-why .row > div {flex-basis: 50%;}
	.why-one {min-height: 276px;padding: 32px;}
	.s-upgrade-set .box-ws.d-flex {gap: 24px;align-items: flex-start;}
	.s-upgrade-set .text-ws {padding: 0;}
	.text-ws .ws-label {margin: 0 0 8px;}
	.s-upgrade-set .box-ws img {max-width: 100%;max-height: 340px;width: 100%;}
	.acf-category-list.row {gap: 32px;}
	.acf-category-list.row > div {min-width: 0;flex-basis: 100%;}
	.footer-main > div:not(:last-child) {max-width: unset;}

	.s-sp .row > div {flex-basis: 100%;}
	.s-sp .row > div:last-child {max-width: unset;margin-top: 32px;}
	.product-side-desc {display: none;}
	.product-side-mob {display: block;margin: 0 0 32px;}
	.s-sp .subtitle {font-size: 28px;line-height: 32px;display: block;}
	.compare-product-one-img img {height: 200px;}
	.compare-product-text .card-product-one-title h3 {font-size: 20px;}
	.s-sp-compare .review-item-rating {margin: 2px 0 0;}
	.s-sp-compare .review-item-rating .stars svg {width: 16px;height: 16px;}
	.compare_attribute-heading {font-size: 16px;}
	.compare-card.compare-card-items {padding: 24px;border-radius: 16px;}
	.rating-reviews-side .rating-star, .sp-rating {min-height: 200px;}
	.rating-reviews-side .rating-star {padding: 16px 16px;}
	.rating-reviews-side > div:nth-child(1) {max-width: 240px;}
	.checkout.woocommerce-checkout.row > div {flex-basis: 100%;}
	.checkout.woocommerce-checkout.row > div .col-12 {padding: 0;}
	.product-bundle .cart.bundle_data {position: static;max-width: unset;}
	.product-bundle .cart {min-height: unset;}
	.s-sp .product-bundle .row > div:last-child {margin-top: 0;}
	.product-bundle div.bundled_product_summary, 
	.product-bundle div.product.bundled_product_summary {padding-bottom: 0 !important;margin-bottom: 0 !important;}

}

@media (max-width: 767.98px) {

	.col-media {height: 170px;}
	.col-foot-row .product-price {flex-direction: row;justify-content: space-between;width: 100%;}
	.col-foot-row .button {width: 100%;font-size: 14px;}

	h1 {font-weight: 700;}
	.hero-btns {flex-wrap: wrap;}
	a.button {padding: 8px 12px;min-width: 99px;font-size: 12px;}
	a.button-wc {height: 40px;min-width: 87px;font-weight: 800;/*border: 1px solid var(--color-border);*/}
	.header-top {display: none;}
	.container {padding-right: 20px;padding-left: 20px;}
	.hero-label {font-size: 14px;max-width: 252px;}
	.hero-right p {margin-bottom: 24px;}
	.hero-btns {gap: 16px;}
	.s-info-strip img {max-width: 88px;}
	.s-info-strip p {font-size: 14px;}
	.s-products-home h2 {text-align: right;margin: 0 0 8px;}
	.s-products-home .container > p {margin: 0 0 32px;text-align: right;}
	.product-t {padding: 20px 32px;}
	.product-m {font-size: 14px;}
	.s-products-home .container > .row {gap: 24px 0;}
	.box-ws-mob {padding: 16px;background: var(--color-lightblue);border-radius: 16px;overflow: hidden;border: 1px solid var(--color-border);}
	.box-ws-mob .box-ws.d-flex {border: none;}
	.box-ws-mob .text-ws {padding: 24px 0 16px;}
	.cat-slider {margin-right: -16px !important;}
	.cat-slider .arrow-swiper {margin-right: 16px;}
	.text-ws .ws-label {font-size: 14px;font-weight: 400;letter-spacing: 0;}
	.box-ws img {max-width: unset;border-radius: 16px;}
	.text-ws h2 {max-width: 300px;margin: 0 0 8px;}
	.text-ws p {margin: 0 0 24px;}
	.text-ws .hero-btns a.button {border-radius: 14px;}
	.cat-slider .swiper-wrapper_ {direction: ltr !important;}
	.s-why h2 {text-align: right;margin: 0 0 8px;}
	.s-why .container > p {margin: 0 0 24px;text-align: right;}
	.s-why .row > div {flex-basis: 100%;}
	.why-one p {margin: 0 0 24px;}
	.s-about-home {padding: 24px 20px;margin: 30px 20px;text-align: right;}
	.s-about-home p {margin: 0 auto 24px;}
	.s-about-home .button {padding: 0 24px;border-radius: 12px;height: 38px;}
	.box-as {background: transparent;border: none;padding: 0;}
	.box-faqs {padding: 20px;}
	.box-faqs h2 {text-align: right;}
	.box-faqs > p {margin: 0 0 16px;text-align: right;}
	.accordion-header {font-size: 16px;padding: 17px 0;}
	.accordion-icon {font-size: 30px;}
	.accordion-item {border-radius: 0;border: none;border-bottom: 1px solid var(--color-border);}
	.accordion-content {padding: 0;}
	.s-story h2 {margin: 0 0 24px;text-align: right;}
	.s-story video {max-height: 293px;}
	.s-story .arrow-swiper {position: static;transform: none;justify-content: flex-end;margin-top: 16px;}
	.footer-main.row {flex-direction: column-reverse;gap: 50px;}
	.footer-main > div {flex-basis: 100%;}
	.col-last-wrap {max-width: unset;}
	.footer ul.menu {display: flex;flex-wrap: wrap;}
	.footer ul.menu li {flex-basis: 50%;}
	.widget_nav_menu {max-width: 270px;}

	.s-sp {padding-top: 24px;}
	.nav-stiky-product ul a {height: 36px;font-size: 12px;}
	.nav-stiky-product ul {gap: 4px;overflow: auto;}
	.product-main-tg_ {display: none;}
	.product-gallery-wrap {padding: 0px;border: none;border-radius: 0;background: transparent;}
	.woocommerce-product-gallery__thumbnails {margin-top: 20px !important;}
	.woocommerce-product-gallery__wrapper {margin: 0;padding: 10px;border: 1px solid var(--color-border);border-radius: 12px;background: linear-gradient(180deg,rgba(248, 250, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%);}
	.woocommerce-product-gallery__wrapper label {top: 21px;right: 22px;}
	.woocommerce-product-gallery__thumbnails img {height: 130px;}
	.product-side {padding: 0;border: none;box-shadow: none;gap: 32px;}
	.product-price .discount-label.ws {height: 35px;}
	.product-price .sale-price.ws, .product-price .regular-price {font-size: 24px;}
	.woocommerce-variation-price .price {font-size: 16px;}
	.product-side .product-price {margin: 0 0 -16px;}
	.woocommerce button.button, .woocommerce a.button {height: 42px;}
	.mob-col-reverse {flex-direction: column-reverse; gap: 32px;}
	.tabs-pr .tab {padding: 9px;}
	.s-sp-compare h2 {margin: 0 0 8px;text-align: right;}
	.s-sp-compare .container > p {margin: 0 auto 16px;text-align: right;}
	.s-sp-compare .container > .compare_attribute-heading {display: none;}
	.compare-product-one {padding: 8px;}
	.compare-product-one-img img {height: 115px;}
	.compare-product-one-img {margin: 0 0 8px;}
	.compare-product-text {flex-direction: column;gap: 6px;}
	.compare-product-text .card-product-one-title h3 {font-size: 16px;}
	.s-sp-compare .review-item-rating {margin: 5px 0 0;}
	.s-sp-compare .review-item-rating .stars svg {width: 12px;height: 12px;}
	.s-sp-compare .row {margin: 0 0 33px;gap: 6px;}
	.s-sp-compare .container > .row {margin: 0 -8px 40px;gap: 0;}
	.s-sp-compare .container > .row > div {padding: 0 8px;}
	.compare_attribute-sub-content.row > div {padding: 0;}
	.compare-product-text2 {margin: 0 0 16px;}
	.product-one .product-price .sale-price.ws, .product-one .product-price .regular-price:not(.ws) {font-size: 18px;}
	.compare-product-one .product-price .sale-price.ws, .compare-product-one .product-price .regular-price {font-size: 16px;}
	.compare-product-one .product-price .regular-price.ws {font-size: 12px;top: 0px;}
	.compare-product-one a.button {height: 27px;font-size: 12px;padding: 4px 8px;border-radius: 7px;}
	.compare_attribute-heading {margin-bottom: 24px;}
	.compare-card.compare-card-items {padding: 14px;border-radius: 5px;}
	.compare-card.compare-card-items h4 {margin: 0 0 4px;font-size: 16px;}
	.s-rating-reviews h2 {text-align: right;margin: 0 0 8px;}
	.s-rating-reviews .container > p {margin: 0 auto 24px;text-align: right;}
	.s-rating-reviews .container > .d-flex {margin-bottom: 56px;justify-content: flex-start !important;}
	.rating-reviews-side .rating-star {padding: 25px 16px;}
	.rating-reviews-side > div {flex-basis: 100%;}
	.rating-reviews-side > div:nth-child(1) {max-width: unset;margin-bottom: 24px;}
	.rating-reviews-side .rating-star, .sp-rating {min-height: 262px;}
	.review-item-rating .stars {gap: 5px;}
	.review-one > p {font-size: 16px;}
	.rating-reviews-side .rating-star li {gap: 29px;}
	#filter-reviews {margin-bottom: 32px;flex-direction: column-reverse;}
	#filter-reviews select, .search-review-icon input {height: 59px;width: 100%;font-size: 18px;}
	.review-topbar {flex-wrap: wrap;margin-bottom: 24px;}
	.glightbox-container .popup-review {padding: 24px !important;}
	.popup-review p {font-size: 14px;}

	.woocommerce-cart-form .actions button.button {max-width: unset;}
	.wc-proceed-to-checkout a.button {padding: 12px !important;}
	.woocommerce-cart-form__cart-item.cart_item .product-price {display: block;}
	.page-content h1 {margin: 0 0 24px;}
	#order_review {max-width: 100%;}

	.s-tax-pc {padding: 60px 0 0;}
	.s-tax-pc .cat-label {font-size: 18px;margin: 0 0 32px;}
	.s-tax-pc .container > p {margin: 0 auto 24px;}
	.cat-box {margin-bottom: 24px;}
	.blocks-cat > div {flex-basis: 100%;}
	.blocks-cat-one p {font-size: 16px;}
	.blocks-cat.row {flex-direction: column-reverse;gap: 16px;}

	.product-bundle .cart {gap: 10px;}
	.product-one-var .variations_form.cart {gap: 10px;}
	.small_width.bundle_form div.bundled_product_summary .bundled_product_images, 
	.small_width.composite_form .bundle_form div.bundled_product_summary .bundled_product_images {max-width: 100% !important;}
	.product-one-var .cart .variations tbody tr select {max-width: 105px;}
	.product-one-bundle .product-price .sale-price.ws, .product-one-bundle .product-price .regular-price,
	.product-one-bundle .bundle-prive.price,
	.product-one-var .woocommerce-variation-price .price {font-size: 16px;}

}

@media (max-width: 575.98px) {

}

/*==========  Mobile First  ==========*/

@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
	.header-search {display: none;}
}

@media (min-width: 1200px) {
	.container {max-width: 1180px;} 
}

@media (min-width: 1601px) {
	.container {max-width: 1630px;} 
}